# Class NavigateBackButtonComponent

- Defined in lib/navigate-back-button/navigate-back-button.component.ts:18

#####
Index

### Constructors

constructor

### Methods

navigateBack

## Constructors

### constructor

- new NavigateBackButtonComponent(): NavigateBackButtonComponent

- #### Returns NavigateBackButtonComponent

## Methods

### navigateBack

- navigateBack(): void

- #### Returns void

  - Defined in lib/navigate-back-button/navigate-back-button.component.ts:20